.app {
  width: 50%;
  margin: 0 auto;
}

table {
border-collapse: collapse;
border-spacing: 0; 
}


table {
border-collapse: separate;
border-spacing: 0;
color: #4a4a4d;
font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
width: 100%;
}
tr {
overflow-x: scroll;
}
th,
td {
padding: 15px 15px;
vertical-align: middle;
/* text-align: left; */
}
thead {
font-size: 14px;
line-height: 24px;
font-family: Lato;
border: 1px solid transparent;

max-width: 100%;
font-weight: 900;
line-height: 24px;
mix-blend-mode: normal;

color: rgba(51, 51, 51, .5);
background: rgba(255, 255, 255, .9);
}
thead tr th {
padding: 15px 15px;
border: 1px solid transparent;


text-align: left;
}
tbody {
max-width: 100%;
}
tbody tr:nth-child(odd) {
background: #f0f0f2;
}
tbody tr:hover {
background: #f0f0f2;
}
td {
padding: 15px 15px;
}

.pagination {
  margin-top: 25px;
}
.pagination span {
cursor: pointer;
color: black;
float: left;
padding: 8px 16px;
text-decoration: none;
transition: background-color .3s;
border: 1px solid #ddd;
}

.pagination span.active {
background-color: #0099FF;
color: white;
border: 1px solid #0099FF;
}